<BOUCLE_content(ARTICLES){id_rubrique?}{id_article}>
<article>
[(#COMPOSITION|oui)
<INCLURE{fond=#COMPOSITION|compositions_selectionner{article}}{id_article=#ID_ARTICLE}{env}/>
]
[(#COMPOSITION|non)
<INCLURE{fond=content/article-dist}{env}{ajax}/>
]
</article>
</BOUCLE_content>
<script type="text/javascript">
//<![CDATA[ 
jQuery(function($) {
    $(".encart").height(getHeight(140));
    $(".jspContainer").height(getHeight(140));
      
    
        
        $('#contenu#ENV{id_rubrique}')
			.bind(
				'jsp-initialised',
				function(event, isScrollable){
					console.log('Handle jsp-initialised', this,
								'isScrollable=', isScrollable);
				}
			)
                        .bind(
				'jsp-scroll-y',
				function(event, scrollPositionY, isAtTop, isAtBottom)
				{
					console.log('Handle jsp-scroll-y', this,
								'scrollPositionY=', scrollPositionY,
								'isAtTop=', isAtTop,
								'isAtBottom=', isAtBottom);
                                        if(isAtBottom==true){
                                            var settings = {
                                                    showArrows: true
                                            };
                                            var pane = $("#contenu#ENV{id_rubrique}")
                                            pane.jScrollPane(settings);
                                            var api = pane.data('jsp');
                                            api.reinitialise();
                                        }
				}
			)
                        .jScrollPane({
                            showArrows: true
                        });
       
      $(window).resize(function() {
            var settings = {
                    showArrows: true
            };
            var pane = $("#contenu#ENV{id_rubrique}")
            pane.jScrollPane(settings);
            var api = pane.data('jsp');
            api.reinitialise();
            
            //scrollpaneReload("#contenu#ENV{id_rubrique}");
      });
        
});
// ]]>
</script>
